Munin::Master::Update(3)

NAME
Munin::Master::Update - Contacts Munin Nodes, gathers data from their service data sources, and stores this information in RRD files.

SYNOPSIS
 my $update = Munin::Master::Update->new();
 $update->run();

METHODS

new
     my $update = Munin::Master::Update->new();

    Constructor.

run
     $update->run();

    This is where all the work gets done.